.product-image{margin-bottom:2px; background-color: rgba(95, 155, 49, 0.527)}.product-image img{width:100%}.product-hover{opacity:0;z-index:1}.product-info{border-bottom:2px solid;height:6rem;}.product-title{line-height:1.2;}.product-title a{color:var(--beo-body-color)}.product:hover .product-image img{opacity:.6}.product:hover .product-info{background-color:var(--beo-white);color:var(--beo-body-color);padding:0;}.product:hover .product-title{color:var(--beo-white);padding-right:1rem}.product:hover .product-title a{color:var(--beo-black)}.product:hover .product-hover{opacity:1}.text-white .product{--beo-primary:#fff;--beo-white:#41449f;--beo-body-color:$white}
/*.variations {
	position: absolute;
	bottom: 10px;
	width: 100%;
	z-index: 1000;
	
}*/
/*.product-info,
.product-image {
background-color: #eeefee;

}
.product-info{
	padding: 1rem;

}*/


/* Übergang für das Bild */
.product-image img {
  transition: transform 0.3s ease;
}

/* Vergrößerung des Bildes, wenn der Artikel gehovt wird */
article.contextual-region.product:hover .product-image img {
  transform: scale(1.05);
}


